[Desktop Entry]
Type=Application
Name=QPhotoRec
Comment=Data Recovery Utility
Comment[ar]=                                                                  أداة استعادة البيانات
Comment[bg]=Помощна програма за възстановяване на данни
Comment[bs]=Uslužni program za oporavak podataka
Comment[cs]=Nástroj pro obnovu dat
Comment[da]=Datagendannelsesværktøj
Comment[de]=Dienstprogramm zur Datenwiederherstellung
Comment[el]=Βοηθητικό πρόγραμμα ανάκτησης δεδομένων
Comment[en_GB]=Data Recovery Utility
Comment[en_ZA]=Data Recovery Utility
Comment[es]=Utilidad de recuperación de datos
Comment[et]=Andmete taastamise utiliit
Comment[fi]=Data Recovery Utility
Comment[fr]=Utilitaire de récupération de données
Comment[fr-ca]=Utilitaire de récupération de données
Comment[he]=                                                                          כלי לשחזור נתונים
Comment[hr]=Uslužni program za oporavak podataka
Comment[hu]=Adat-helyreállítási segédprogram
Comment[id]=Utilitas Pemulihan Data
Comment[is]=Gagnabataforrit
Comment[it]=Utilità di recupero dati
Comment[ja]=データ回復ユーティリティ
Comment[km]=ឧបករណ៍សង្គ្រោះទិន្នន័យ
Comment[ko]=데이터 복구 유틸리티
Comment[nl]=Hulpprogramma voor gegevensherstel
Comment[pl]=Narzędzie do odzyskiwania danych
Comment[pt]=Utilitário de recuperação de dados
Comment[pt_BR]=Utilitário de recuperação de dados
Comment[ro]=Utilitar de recuperare a datelor
Comment[ru]=Утилита восстановления данных
Comment[sk]=Nástroj na obnovu dát
Comment[sl]=Pripomoček za obnovitev podatkov
Comment[tr]=Veri Kurtarma Yardımcı Programı
Comment[uk]=Утиліта відновлення даних
Comment[vi]=Tiện ích khôi phục dữ liệu
Icon=qphotorec
TryExec=/usr/bin/qphotorec
Exec=pkexec /usr/bin/qphotorec %F
Terminal=false
Categories=System;Filesystem;Qt;
